// JavaScript Document
function  confirm_process()
{
	   var url;
	   if  (confirm('警告！修改 MYSQL 数据库密码是重要操作，导致数据库不能连接，需要修改站点根目录下的 conn.php 文件，确认修改吗？'))
		{ 
		   document.form1.action='admin_change_rootprocess.php';
		   document.form1.submit();
		   return   true;
	     }
		 
	   else
	     return false;
}